#container {
    width:960px;
    margin:12% auto;
    text-align:center;
}
#title {
    margin:0;
    font:bold 35px/35px Arial,Verdana,sans-serif;
}
#subtitle {
    font:16px/20px Georgia,Times,"Times New Roman",serif;
    color:#666;
}
.color {
    font-family:Georgia,Times,"Times New Roman",serif;
    color:#4897e5;
}
